{
  "name": "bodyshop-server",
  "version": "0.0.1",
  "license": "UNLICENSED",
  "engines": {
    "node": ">=16.0.0",
    "npm": ">=8.0.0"
  },
  "scripts": {
    "setup": "yarn && cd client && yarn",
    "admin": "cd admin && yarn start",
    "client": "cd client && yarn start",
    "server": "nodemon server.js",
    "build": "cd client && yarn run build",
    "dev": "concurrently --kill-others-on-fail \"yarn run server\" \"yarn run client\"",
    "deva": "concurrently --kill-others-on-fail \"yarn run server\" \"yarn run client\" \"yarn run admin\"",
    "start": "node server.js"
  },
  "dependencies": {
    "aws-sdk": "^2.1181.0",
    "axios": "^0.27.2",
    "bluebird": "^3.7.2",
    "body-parser": "^1.20.0",
    "cloudinary": "^1.30.1",
    "compression": "^1.7.4",
    "cookie-parser": "^1.4.6",
    "cors": "2.8.5",
    "csrf": "^3.1.0",
    "dinero.js": "^1.9.1",
    "dotenv": "16.0.1",
    "express": "^4.18.1",
    "firebase-admin": "^11.0.0",
    "graphql": "^16.5.0",
    "graphql-request": "^4.2.0",
    "graylog2": "^0.2.1",
    "inline-css": "^4.0.1",
    "intuit-oauth": "^4.0.0",
    "json-2-csv": "^3.17.1",
    "lodash": "^4.17.21",
    "moment": "^2.29.4",
    "moment-timezone": "^0.5.34",
    "multer": "^1.4.5-lts.1",
    "node-mailjet": "^5.1.0",
    "node-persist": "^3.1.0",
    "node-quickbooks": "^2.0.39",
    "nodemailer": "^6.7.7",
    "phone": "^3.1.23",
    "query-string": "^7.1.1",
    "soap": "^0.45.0",
    "socket.io": "^4.5.0",
    "ssh2-sftp-client": "^9.0.2",
    "stripe": "^9.15.0",
    "twilio": "^3.80.0",
    "uuid": "^8.3.2",
    "xml2js": "^0.4.23",
    "xmlbuilder2": "^3.0.2"
  },
  "devDependencies": {
    "concurrently": "^7.3.0",
    "source-map-explorer": "^2.5.2"
  }
}
